## shutdown-at-night 0.6

=== debian/changelog ===
shutdown-at-night (0.6) unstable; urgency=low

  * Change GPL file reference in copyright to use GPL-2 instead of GPL,
    to avoid surprises when the content of the GPL file changes between
    Debian versions.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 22 Jun 2008 00:20:25 +0200

shutdown-at-night (0.5) unstable; urgency=low

  * Make sure to not give the same wakeup time to all BIOSes, to avoid
    machines with good hardware clock to wake up at the same time and
    thus reduce the chance that a fuse breaks.
  * Add comment in Makefile explaining why the internal scripts are in
    /usr/lib/ and not /usr/share/.
  * Improve copyright file on request from the Debian ftpmasters.
  * Adjust return value from nvramwakeup() in shutdown-at-night, to
    return success if the BIOS wakeup time was updated.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Jun 2008 19:28:09 +0200

shutdown-at-night (0.4) unstable; urgency=low

  * Make sure the /etc/shutdown-at-night/ directory is part of the
    package.
  * Change shutdown-at-night to abort the shutdown if wake-on-lan could
    not be enabled.
  * Add 'cron | fcron' as dependency, to make sure the cron jobs
    run as they should.
  * Improve setup instructions in the README.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 15 Jun 2008 00:40:36 +0200

shutdown-at-night (0.3) unstable; urgency=low

  * Convert wakeupclients to use syslog.
  * Add suggests on sitesummary (>= 0.0.41) to suggest a version that
    can generate the client list automatically.
  * Add support in wakeupclients to run a script
    /etc/shutdown-at-night/clients-generator to extract the clients to
    wake up dynamically.
  * Add ${perl:Depends} to package dependencies.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Jun 2008 11:06:29 +0200

shutdown-at-night (0.2) unstable; urgency=low

  * Add server side cron job to start waking up clients Monday-Friday at 06:30.
  * Change wakeupclients to log progress, and to check if a client is up
    before trying to wake it.
  * Change wakeupclients to use fping to check for alive clints, to speed
    up the script.  Reduce sleep time between wakeups to 5 seconds.
  * Correct typos in the shutdown-at-night script.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Jun 2008 08:58:00 +0200

shutdown-at-night (0.1) unstable; urgency=low

  * Initial package.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Jun 2008 18:18:53 +0200
