=== debian/control ===
Source: shutdown-at-night
Section: misc
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), cdbs

Package: shutdown-at-night
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},  cron | fcron,
 wakeonlan, ng-utils, fping
Recommends: nvram-wakeup
Suggests: sitesummary (>= 0.0.41)
Description: System to shut down clients at night, and wake them in the morning
 Schedule shutdown in the evening, and uses nvram-wakeup or wakeonlan to wake
 clients up in the morning.
