## shutdown-at-night 0.7

=== debian/changelog ===
shutdown-at-night (0.7) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Rename netgroup used to enable shutdown-at-night, from
    host-shutdown-at-night to shutdown-at-night-hosts, to match the
    name structure used in Debian Edu.
  * Updated Standards-Version from 3.7.3 to 3.8.0.  No changes needed.

  [ Holger Levsen ]
  * Add Vcs: headers to debian/control. 

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Jul 2008 14:34:35 +0200
