## shutdown-at-night 0.8

=== debian/changelog ===
shutdown-at-night (0.8) unstable; urgency=low

  * Make sure netgroup membership is checked using both the full and
    short hostname, to work with different netgroup styles (Solves
    Skolelinux bug #1435).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 03 Mar 2010 22:02:07 +0100
