=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), cdbs
+Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/shutdown-at-night
+Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/shutdown-at-night
 
 Package: shutdown-at-night
 Architecture: all
