## shutdown-at-night 0.8ubuntu1

=== debian/changelog ===
shutdown-at-night (0.8ubuntu1) oneiric; urgency=low

  * Apply patch from Mike Gabriel clarifying reasons for host(s) not
    shutting down. (LP: #608616)
  * Add ethtool as a dependency. (LP: #607021)
  * ng-utils is already declared as a dependency. (LP: #608607)

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 04 Aug 2011 22:17:46 -0400
