=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shutdown-at-night
 Section: misc
 Priority: optional
-Maintainer: Petter Reinholdtsen <pere@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), cdbs
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/shutdown-at-night
@@ -10,7 +11,7 @@
 Package: shutdown-at-night
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},  cron | fcron,
- wakeonlan, ng-utils, fping
+ wakeonlan, ng-utils, fping, ethtool
 Recommends: nvram-wakeup
 Suggests: sitesummary (>= 0.0.41)
 Description: System to shut down clients at night, and wake them in the morning
