## shutdown-at-night 0.9

=== debian/changelog ===
shutdown-at-night (0.9) unstable; urgency=low

  * Sync with Ubuntu version 0.8ubuntu1:
    - Apply patch from Mike Gabriel clarifying reasons for host(s)
      not shutting down. (LP: #608616) (Closes: #636672)
    - Add ethtool as a dependency. (LP: #607021) (Closes: #636671)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Jan 2012 14:43:31 +0100
