=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shutdown-at-night
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Petter Reinholdtsen <pere@debian.org>
+Maintainer: Petter Reinholdtsen <pere@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), cdbs
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/shutdown-at-night
