## shutdown-at-night 0.10

=== debian/changelog ===
shutdown-at-night (0.10) unstable; urgency=low

  * Do not shut down if uptime is less then an hour.  Based on patch and
    idea from Jonathan Jackson in BTS report #619950.
  * Fix typo in syslog message (ist -> is).
  * Update standards-version from 3.8.0 to 3.9.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2012 23:42:41 +0100
