## shutdown-at-night 0.10+deb7u1

=== debian/changelog ===
shutdown-at-night (0.10+deb7u1) wheezy; urgency=low

  * Quiet down cron job to wake up client to not complain when fping
    notice they are unavailable.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Jul 2013 15:36:19 +0200
