## shutdown-at-night 0.10+deb7u2

=== debian/changelog ===
shutdown-at-night (0.10+deb7u2) wheezy; urgency=low

  * Backport from unstable version 0.13 to fix RC bug.
  * Rewrite logic checking if a host is unused to look for the KDM,
    Gnome or lightdm login screen to confirm the X sessions are unused
    (Closes: #729553).
  * Add depend on x11-utils for the xlsclients tool used to check unused
    X sessions.
  * Add NEWS warning about unwanted shutdowns in multiseat setup.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Nov 2014 06:58:27 +0100
