=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5), cdbs
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/shutdown-at-night
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/shutdown-at-night
@@ -10,7 +10,7 @@
 Package: shutdown-at-night
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},  cron | fcron,
- wakeonlan, ng-utils, fping, ethtool
+ wakeonlan, ng-utils, fping, ethtool, x11-utils
 Recommends: nvram-wakeup
 Suggests: sitesummary (>= 0.0.41)
 Description: System to shut down clients at night, and wake them in the morning
