## shutdown-at-night 0.11

=== debian/changelog ===
shutdown-at-night (0.11) unstable; urgency=low

  * Quiet down cron job to wake up client to not complain when fping
    notice they are unavailable.
  * Add support for extending the "busy" detection in
    shutdown-at-night by adding code to run hooks in
    /etc/shutdown-at-night/unused.d and
    /usr/lib/shutdown-at-night/unused.d. (Closes: #619950)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Jul 2013 17:26:07 +0200
