## shutdown-at-night 0.12

=== debian/changelog ===
shutdown-at-night (0.12) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add support for using the ACPI RTC wakeup interface to wake up the
    machine (Closes: #717441).
  * Correct time zone calculations, try to ensure that the 07:00 wake
    up time is in the local time zone and not UTC.
  * Make sure to syslog that ACPI RTC is used to set wakeup time when
    it is used.

  [ Mike Gabriel ]
  * The -i <host-ip> option in the wakeonlan executable is only useful
    on networks with static ARP tables available. For networks using 
    dynamic ARP tables (common with most switches), a broadcast address
    instead of a host IP should be given here. The wakeonlan default
    (255.255.255.255) is just fine for most network setups. So we omit
    the -i <host-ip> option completely when calling wakeonlan in the
    wakeupclients script.
  * debian/control:
    + Add myself to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2013 11:13:51 +0200
