=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Petter Reinholdtsen <pere@debian.org>
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 5), cdbs
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/shutdown-at-night
