## shutdown-at-night 0.13

=== debian/changelog ===
shutdown-at-night (0.13) unstable; urgency=low

  [ Mike Gabriel ]
  * Package becomes team-maintained: Debian Edu Packaging Team.
  * debian/control:
    + Package migrated to Git. Update Vcs-*: fields and point to
      Git on Alioth.
    + Bump Standards: to 3.9.4. No changes necessary.
    + Improve LONG_DESCRIPTION.
    + Mention ACP wakeup functionality in LONG_DESCRIPTION.
  * debian/source/format:
    + Add file. Use format 1.0 to match capabilities of Debian Edu's dak.

  [ Petter Reinholdtsen ]
  * Rewrite logic checking if a host is unused to look for the KDM,
    Gnome or lightdm login screen to confirm the X sessions are unused
    (Closes: #729553).
  * Add depend on x11-utils for the xlsclients tool used to check unused
    X sessions.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Nov 2013 20:22:08 +0100
