=== debian/control ===
Source: shutdown-at-night
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 5), cdbs
Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/shutdown-at-night.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/shutdown-at-night.git

Package: shutdown-at-night
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},  cron | fcron,
 wakeonlan, ng-utils, fping, ethtool, x11-utils
Recommends: nvram-wakeup
Suggests: sitesummary (>= 0.0.41)
Description: System to shut down clients at night, and wake them in the morning
 With this tool you can schedule regular shutdowns of workstations in the
 evening, and also wake them up every morning, using either nvram-wakeup, ACPI
 wakeup or wake-on-lan.
 .
 For the wake-on-lan wake-up sequence you need one awake machine on your local
 network / subnet. This can be a server machine or a client machine that got
 just previously woken up by nvram-wakeup.
 .
 The shutdown sequence will be initiated hourly after 4pm via a CRON job.
 However, only machines that appear inactive / unused will be shut down.
 Machines that are currently in use will remain up and running.
 .
 The Shutdown-at-Night tool can be activated via a config file or via
 membership in a NIS netgroup called shutdown-at-night-hosts.
