## shutdown-at-night 0.14

=== debian/changelog ===
shutdown-at-night (0.14) unstable; urgency=low

  * Updated Standards-Version from 3.9.4 to 3.9.5.  No changes needed
  * Raise debhelper compat level from 5 to 9.
  * Replace cdbs with dh in rules file.  The minimal verision is enough.
    Drop cdbs dependency.
  * Add Alexander Alemayhu as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Aug 2014 10:18:28 +0200
