## shutdown-at-night 0.15

=== debian/changelog ===
shutdown-at-night (0.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust the 'who' command to exclude the special case of gdm3 greeter
    running as user '(unknown)' to be assumed as a logged in user
    (Closes: #775608).

 -- Holger Levsen <holger@debian.org>  Tue, 17 Feb 2015 10:53:25 +0100
