=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 5), cdbs
+ Alexander Alemayhu <alexander@bitraf.no>,
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
 Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/shutdown-at-night.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/shutdown-at-night.git
