## shutdown-at-night 0.16

=== debian/changelog ===
shutdown-at-night (0.16) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix the xsession test to match the special case of gdm3 greeter no
    longer running gdm-simple-greeter. (Closes: #787566).

  [ Mike Gabriel ]
  * Provide support for blacklisting shutdown of individual hosts
    when NIS netgroups are used for controlling shutdown-at-night.
    (Use "no-shutdown-at-night-hosts" NIS netgroup for black listing
    hosts that should not shutdown).
  * Rename NIS netgroup for blacklisting shutdowns to
    shutdown-at-night-hosts-blacklist. Thanks to Petter Reinholdtsen
    for feedback.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
    + Process with wrap-and-sort (options: -ast).
    + Update D (shutdown-at-night) for cron alternatives: cron | cron-daemon
      (Closes: #796875).
  * shutdown-at-night, wakeupclients: Add copyright header to files.
  * Add COPYING file (containing GPL-2(+)) license.
  * debian/copyright:
    + Switch to DEP-5 compliant format.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Oct 2015 13:11:53 +0200
