=== debian/control ===
--- 
+++ 
@@ -6,17 +6,27 @@
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
  Alexander Alemayhu <alexander@bitraf.no>,
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Build-Depends:
+ debhelper (>= 9),
 Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/shutdown-at-night.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/shutdown-at-night.git
 
 Package: shutdown-at-night
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},  cron | fcron,
- wakeonlan, ng-utils, fping, ethtool, x11-utils
-Recommends: nvram-wakeup
-Suggests: sitesummary (>= 0.0.41)
+Depends:
+ cron | cron-daemon,
+ ethtool,
+ fping,
+ ng-utils,
+ wakeonlan,
+ x11-utils,
+ ${misc:Depends},
+ ${perl:Depends},
+Recommends:
+ nvram-wakeup,
+Suggests:
+ sitesummary (>= 0.0.41),
 Description: System to shut down clients at night, and wake them in the morning
  With this tool you can schedule regular shutdowns of workstations in the
  evening, and also wake them up every morning, using either nvram-wakeup, ACPI
@@ -32,4 +42,3 @@
  .
  The Shutdown-at-Night tool can be activated via a config file or via
  membership in a NIS netgroup called shutdown-at-night-hosts.
-
