## shutdown-at-night 0.17

=== debian/changelog ===
shutdown-at-night (0.17) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix typos in xsession test. (Closes: #802541).
  * Fix typo in acpiwakeup code. (Closes: #802542).
  * Set RTC based self-wake-up to disabled as default behaviour. This is
    needed for blacklisting host wake-up via netgroups. It is needed as
    well if shutdown-at-night is enabled via the flag file
    /etc/shutdown-at-night/shutdown-at-night but wake-up isn't wanted.
  * Provide support for wake-up feature if flag file is used.
    + Add configuration information to the README file.
    + Adjust the code to make configuration possible.

  [ Mike Gabriel ]
  * shutdown-at-night: Add support for a blockage file that prevents from
    the system being woken up by NVRAM or RTC alarm.
  * wakeupclients: Add support for a blockage file that prevents from
    other clients being woken up.
  * README: Document the blockage files for system wake-ups.
  * shutdown-at-night: Suppress ethtool output to stderr.
  * wakeupclients: Don't send alive pings to an empty address list. Prevents
    the script from hanging indefinitely when calling the fping command.
  * shutdown-at-night: Evaluate the newly supported NIS netgroups
    shutdown-at-night-wakeup-hosts and shutdown-at-night-wakeup-hosts-blacklist
    and only prepare the NVRAM/RTC based host wake-up if configured accordingly
    via NIS netgroups.
  * debian/control:
    + Use encrypted URLs in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Feb 2016 21:49:57 +0100
