=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 9),
-Vcs-Git: git://anonscm.debian.org/debian-edu/pkg-team/shutdown-at-night.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/pkg-team/shutdown-at-night.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/shutdown-at-night.git
+Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/shutdown-at-night.git
 
 Package: shutdown-at-night
 Architecture: all
