## shutdown-at-night 0.18

=== debian/changelog ===
shutdown-at-night (0.18) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/control: Update Vcs-*: fields. Packaging Git has been migrated to salsa.

  [ Holger Levsen ]
  * Remove Alexander Alemayhu from uploaders - thanks for your contributions!
  * d/control:
    - bump Standards-Version to 4.1.4, no changes needed.
    - unify Vcs-*: headers.
    - declare that killer doesn't need root to build, add
      "Rules-Requires-Root: no" header after testing this is the case.
  * d/compat: bump to 11 and update dependency accordingly.
  * d/copyright:
    - use https for Format: URL, thanks lintian.
    - point Source: to salsa.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jun 2018 18:19:58 +0000
