## shutdown-at-night 0.19

=== debian/changelog ===
shutdown-at-night (0.19) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * shutdown-at-night: Support arctica-greeter as LightDM greeter. If present,
    we consider it as a hint that no X session is running.

 -- Holger Levsen <holger@debian.org>  Thu, 14 Jun 2018 14:46:53 +0000
