=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
- Alexander Alemayhu <alexander@bitraf.no>,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9),
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/shutdown-at-night.git
-Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/shutdown-at-night.git
+ debhelper (>= 11),
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
 
 Package: shutdown-at-night
 Architecture: all
