## shutdown-at-night 0.20~bpo9+1

=== debian/changelog ===
shutdown-at-night (0.20~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Dec 2018 12:21:07 +0100

shutdown-at-night (0.20) unstable; urgency=medium

  * Team upload.

  * d/control:
    - use the new debhelper-compat(=11) notation and drop d/compat.
    - bump Standards-Version to 4.2.1, no changes needed.
    - drop version from suggests on sitesummary, as it's been fulfilled since
      Lenny at least.

 -- Holger Levsen <holger@debian.org>  Tue, 16 Oct 2018 14:54:39 +0200
