=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
 
@@ -26,7 +26,7 @@
 Recommends:
  nvram-wakeup,
 Suggests:
- sitesummary (>= 0.0.41),
+ sitesummary,
 Description: System to shut down clients at night, and wake them in the morning
  With this tool you can schedule regular shutdowns of workstations in the
  evening, and also wake them up every morning, using either nvram-wakeup, ACPI
