## shutdown-at-night 0.21~bpo9+1

=== debian/changelog ===
shutdown-at-night (0.21~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Mar 2019 13:37:12 +0100

shutdown-at-night (0.21) unstable; urgency=medium

  * Team upload.

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jan 2019 14:56:47 +0100
