## shutdown-at-night 0.21

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 11),
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
-Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night.git
 
 Package: shutdown-at-night
 Architecture: all
