## shutdown-at-night 0.22

=== debian/changelog ===
shutdown-at-night (0.22) unstable; urgency=medium

  * Team upload.
  * d/control:
    - bump Standards-Version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Aug 2019 14:29:43 +0200
