## shutdown-at-night 0.23

=== debian/changelog ===
shutdown-at-night (0.23) unstable; urgency=medium

  * Team upload.
  * Upgrade to newer source format 3.0 (native), thanks lintian-brush.
  * Bump debhelper-compat to 13.
  * Update standards version to 4.5.0, no changes needed, thanks lintian-brush.
  * Remove listed license files (COPYING) from copyright, thanks lintian-brush.

 -- Holger Levsen <holger@debian.org>  Sun, 24 May 2020 12:36:06 +0200
