=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/shutdown-at-night.git
