## shutdown-at-night 0.24

=== debian/changelog ===
shutdown-at-night (0.24) unstable; urgency=medium

  * Team upload.

  [ Wolfgang Schweer ]
  * shutdown-at-night: Adjust to work with X2Go thin clients. The re-written
    LTSP dropped support for thin clients, and LDM is gone as well.
    README: Adjust to reflect the change.
  * d/control: Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Feb 2021 22:19:42 +0100
