## shutdown-at-night 0.24build1

=== debian/changelog ===
shutdown-at-night (0.24build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:34:38 +0100
